*{
    margin: 0;
    padding: 0;
}

body {
	background-color: #F9F6EB;
	font-family : Verdana;
	font-size : 9pt;
	text-align:center;
}

a{
	cursor:pointer;
	text-decoration : underline;
}

h3 {
	font-size : 10pt;
	color:#005595;
}

#enTete{
	/*height : 95px;*/
	height : 60px;
	margin : 0px 0 10px 0;
	border-bottom :3px solid #C5B46E;
}

#enTete a img{
	position : relative;
	text-decoration:none;
	border : none;
	margin:0px 0 0 5px;
}

#enTete a img.iee{
	margin:5px 0 0 320px;
}

#enTete a img.enerdata{
	position : relative;
	float: right;
	margin:0px 0 0 0;
	height: 40px;
}

#enTeteMenu{
	float:right;
	font-size : 9pt;
	font-weight : normal;
	margin-right:10px;
	margin-top: 7px;
}

#enTeteMenu a{
	color : #000000;
	text-decoration : underline;
}

#enTeteMenu a img{
	position : relative;
}

#enTete h1{
	position : absolute;
	font-size : 14pt;
	font-weight : normal;
	margin: 20px 0 0 150px;
}

#enTete .fb-like{
	width: 110px;
}

.titre1{
	/*width: 820px;*/
	width: 850px;
	color:#ffffff;
	/*font-size : 12pt;*/
	font-size : 11pt;
	margin:0px 0px;
	padding:4px 0 4px 10px;
	background-color: #00819F;
}

.titre1 .end{
	position: relative;
	float: right;
	height: 47px;
	width: 50px;
	margin-top: -14px;
	background-image: url(../images/fond-titre-1.png);
}

.titre1 .droite{
	float:right;
	color:#000000;
	font-size : 10pt;
	font-weight : normal;
}

.titre2{
	color:#C6B78B;
	/*margin-left: 10px;*/
}

.titre3{
	/*width: 700px;*/
	width: 850px;
	color:#ffffff;
	padding:6px 0 6px 10px;
	background-color: #B9AA70;
	margin: 4px 0 0 0;
	/*font-size : 12pt;*/
}

.titre3 .end{
	position: relative;
	float: right;
	height: 47px;
	width: 50px;
	margin-top: -16px;
	background-image: url(../images/fond-titre-2.png);
}

#enTete a  img.choixLangue{
	position:relative;
	margin: 8px 0 0 2px;
	vertical-align:bottom;
	width : 18px;
	height : 15px;
	text-decoration : nove;
	border:none;
}

a img{
	border:none;
}

#contenuHaut{
	width:100%;
	height:380px;
}

#site{
	margin: 0px auto 0 auto;
	width:1080px;
	text-align:left;
	border: 1px solid #ADB4AC;
    border-radius: 15px 15px 15px 15px;
	padding: 5px;
	background-color: #FFFFFF;
}

#gauche{
	float:left;
	width:200px;
}

#menu2{
	margin-top:25px;
	font-size : 9pt;
	text-align:justify;
}

#menu2 div.ui-accordion-content{
	/*height: 280px;*/
}

#menu1 h3,  #menu2 h3 {
	font-size : 9pt;
}

#menu1 h3.ui-state-active a,  #menu2 h3.ui-state-active a{
	font-weight:bold;
}

#menu1 ul{
	padding-left:5px;
	font-size : 8pt;
	margin-left:10px;
	color:#1D4E66;
	font-weight:bold;
}

#menu1 ul li a[action=menuDeroulant]{
	color:#000000;
	font-weight:normal;
}

#menu2 ul{
	padding-left:5px;
	font-size : 8pt;
	margin-left:10px;
	color:#000000;
	font-weight:normal;
}

#menu1 li a, #menu2 li ul li{
	color:#000000;
	font-weight:normal;
}

#menu2 ul{
	padding:0 5px 0 5px;
	font-size : 8pt;
	margin-left:0px;
}

#menu1 ul.listePuce li, #menu2 ul.listePuce li{
	list-style-type: disc;
	margin-top:8px;
}

#menu1 ul.listePuce, #menu2 ul.listePuce{
	margin-left:10px;
}

#menu1 li, #menu2 li{
	list-style-type: none;
	margin:8px 0;
}

#menu1 a, #menu2 a{
	text-decoration:none;
}

.ranking{
	position:relative;
	float:right;
}

#ranking table{
	font-size:8pt;
	margin-top: 0px;
}

#ranking .orderRanking{
	font-size:8pt;
}

#ranking .orderRanking a{
	text-decoration:underline;
}

#ranking .valueUnite{
	text-align:right;
}

#ranking .value{
	text-align:right;
	padding: 3px 6px 2px 6px;
}

#noteRanking{
	float: right;
	padding-top: 15px;
	color:#444444;
	font-size: 8pt;
	font-weight: bold;
}

#rankingTable{
	margin-bottom: 10px;
}

#rankingTable tr th{
	padding: 6px;
}

#contenu{
	float:left;
	width:700px;
	margin: 0px 0 0 10px;
}

#graph{
	float:left;
	width : 98%;
	margin : 10px 0 0 0;
	/*padding-top : 10px;*/
}

#graph #contenuGraph{
	/*padding-top : 30px;*/
	width : 880px;
	height:500px;
}

#texte{
	height : 350px;
	margin : 10px 0 0 51%;
	padding-top : 10px;
	text-align:justify;
}

#texte h1, #texte h3, #texte p{
	display:inline;
	font-size:9pt;
	font-weight:normal;
}

#texte h2{
	display:inline;
	font-size:9pt;
}

.altRow{
	background-color:#f9f6eb;
}

th{
	text-align : left;
}

#map{
	float: left;
	clear: both;
	height: 350px;
	width:570px;
}

#map table{
	border-collapse:collapse;
	margin:1%;
	width:98%;
}

#map table thead th{
	font-weight:normal;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}

#map table thead td{
	border:none
}

#map td{
	border-collapse:collapse;
	border:none;
}

#map h3{
	display:inline;
	color:#1D4E66;
}

#titreMap{
	/*height:60px;*/
	height:40px;
}

#titreMap h2{
	font-size:12px;
}

#optionsMap ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#optionsMap li {
	float: left;
	background-color: #bbbbbb;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	margin: 0 5px 0 0;
}

#optionsMap a {
	display: block;
	background-color: #d8d8d8;
	color: #000000;
	text-decoration: none;
	padding: 0.6em 1em 0.25em;
}

#optionsMap .selected a {
	background-color: #aaaaaa;
	font-weight: bold;
}

#optionsMap .action, .titre2 .action{
	float:right;
	background-color: #ffffff;
	color: #000000;
	padding: 7px 0px 0px 5px;
}

#noteMap{
	position: relative;
	float: left;
	clear:both;
	/*height: 30px;*/
	color:#444444;
	font-size: 8pt;
	font-weight: bold;
}

#noteGraph{
	position: relative;
	float: left;
	clear:both;
	height: 30px;
	color:#444444;
	font-size: 8pt;
	font-weight: bold;
}

#noteMap a, #noteGraph a{
	color:#00819F;
}

#droite{
	float:right;
	width:165px;
}

.boxes{
	margin-bottom:25px;
	border:1px solid #aaaaaa;
	padding:3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.boxes a{
	color:#000000;
}

.boxes b, .boxes b a, #accueil a, a.lien{
	color:#005595;
}

.boxes b.orange, .boxes b.orange a{
	color:#C0504D;
	text-decoration: none;
}

.boxes b, .boxes b a {
    color: #006699;
    text-decoration: none;
}

#piedDePage{
	clear:both;
	height:40px;
	text-align:center;
	font-size:8pt;
	color:#777777;
	padding-top:15px;
}

#piedDePage a {
	color:#777777;
}

.ui-accordion .ui-accordion-content {
	padding:3px;
}

.ui-dialog .ui-dialog-content {
	padding:5px 0px;
}

.TextTitle {
	color:#005595;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
	margin-top:0px;
}

.dialog{
	text-align : left;
}

#register{
	padding: 15px 20px;
}

#registerLoading{
	display:none;
	width : 100%;
	height : 100%;
}

#register, #register td, .dialog{
	color : #000000;
	font-size : 12px;
}

#register .inputText{
	width:250px;
}

#register select{
	width:254px;
}

#register b{
	color:#005595;
}

#register #registerLogin{
	border-bottom:1px solid #005595;
	padding-bottom:15px;
	margin-bottom:15px;
}

#register span{
	color:#C0504D;
}

#register table td{
	width:140px;
}

#infoLegalePied{
	font-size:7pt;
	color:#9e9e9e;
	margin-top:8px;
	padding-top:20px;
	border-top:1px solid #9e9e9e;
}

#infoLegalePied a{
	color:#9e9e9e;
}

#glossary{
	font-size: 8pt;
	text-align: justify;
}

.active{
	font-weight:bold !important;
	text-decoration:none !important;
	color:#C5B46E !important;
}


#glossary table{
	margin:0 auto;
	text-align:center;
}

#glossary td{
	color:#005595;
	size:12pt;
	font-weight:bold;
	text-align:center;
	vertical-align:center;
	border:none;
}

#glossary .last{
	border-top:2px solid #005595;
}

#glossary .left{
	padding-top:2px;
}

#glossary .right{
}

#glossary .unit{
	color:#005595;
	font-weight:normal;
}

#glossary b{
	color:#005595;
}

#relatedReports{
	float:right;
	width : 39%;
}

#accueil{
	line-height: 17px;
}

#droiteAccueil{
	width : 60%;
}

select .region{
	font-weight: bold;
	color: #15639D;
}


#wrap_bg {
    margin: 0;
    opacity: 0.4;
	filter: alpha(opacity = 40);
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
}

#wrap_bg div {
    margin: 0;
    padding: 0;
}

#wrap_bg_top {
    background-image: url("https://www.entranze.eu/img/back/back_top_1.png");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    height: 713px;
    text-align: center;
    width: 100%;
    z-index: -1;
}

#wrap_bg_middle {
    background-image: url("https://www.entranze.eu/img/back/back_repeat.png");
    background-position: center top;
    background-repeat: repeat-y;
    float: left;
    height: 0;
    text-align: center;
    width: 100%;
    z-index: -1;
}

#wrap_bg_bottom {
    background-image: url("https://www.entranze.eu/img/back/back_bottom.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    height: 747px;
    text-align: left;
    width: 100%;
    z-index: -1;
}


.sticky {
	position: fixed;
	top: 20px;
}

.css-arrow-right {
	display: inline-block;
	background-image:url(../images/explorateur/triangle-right.png);
	background-repeat: no-repeat;
	width:15px;
	height:10px;
}

.css-arrow-bottom {
	display: inline-block;
	background-image:url(../images/explorateur/triangle-bottom.png);
	background-repeat: no-repeat;
	width:15px;
	height:10px;
}

#exportExel{
	margin: 14px 0 0 0;
}

#objectMapExport{
	width: 800px;
	height: 600px;
}

#cache{
	visibility: hidden;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#sources ul.sources{
	padding-bottom: 10px;
}

#sources ul li{
	list-style-type: none;
}

#sources img{
	height: 60px;
}

#sources li p{
	padding-bottom: 15px;
}

.ui-button-text{
	font-weight: bold;
	font-size: 8pt;
}

.ui-button-text img{
	vertical-align: bottom;
}

.ui-button-text-only .ui-button-text {
    padding: 2px 4px;
}

#gauche a.link{
	margin: 10px 0 0 10px;
	color: #00819F;
}
